flow123d_version: 2.0.0
problem: !Coupling_Sequential
  time: &anchor2
    end_time: 0.5
    max_dt: 0.01
    min_dt: 0.01
  description: Test10 - Unsteady flow in 2D, Mixed Hybrid method
  mesh:
    mesh_file: ../00_mesh/square_1x1_942el.msh
  flow_equation: !Flow_Darcy_MH
    output_specific:
    input_fields:
      - region: ALL
        storativity: 1.0
      - region: plane
        anisotropy: 0.02
        init_pressure: 0
        # default
        storativity: 1
        # default
      - region: .bc_inflow
        bc_type: dirichlet
        bc_pressure: 100
      - region: .bc_outflow
        bc_type: dirichlet
        bc_pressure: 0
    nonlinear_solver:
      linear_solver: !Petsc
        a_tol: 1.0e-07
    n_schurs: 2
    output:
      fields:
        - pressure_p0
        - pressure_p1
        - velocity_p0
    balance:
      cumulative: true
    time: *anchor2
    output_stream: 
      file: ./test10.pvd
      format: !vtk
        variant: ascii
      name: flow_output_stream
      times:
        - step: 0.1